var bookedPerEncounter = {
    settings: {
        accountUser_autocompleteUrl: '',
        encounterType_autocompleteUrl: '',
    },
    init: function() {
        this.bindAutoComplete();
    },
    bindAutoComplete: function() {
        global.autocomplete.bind(bookedPerEncounter.settings.accountUser_autocompleteUrl, '#form-user-fullName', '#form-user-id');
        global.autocomplete.bind(bookedPerEncounter.settings.encounterType_autocompleteUrl, '#form-encounterType', '#form-encounterType-id');

    }
};